Community
cancel
Showing results for 
Search instead for 
Did you mean: 
whiteley__dan
Beginner
125 Views

TBB support for XCode 10 on OSX

Apple has released XCode 10 and our development teams are planning on using it for our upcoming releases. However when we review the release notes for TBB 2019 Update 6 we see that support is only offered for:

macOS* 10.12, 10.13
Xcode* 7.0 - 9.1

Are there known issues with OSX 10.14 (or later) or XCode 10? If so could you please post them?

Thanks.

0 Kudos
1 Reply
Zhang__Hao1
Beginner
125 Views

Attach the errors from xcode10 with TBB2019U6.

Reply